Thesis/Thesis.aux
Thesis/Thesis.tex
Thesis/Thesis.fls
Thesis/Thesis.fdb_latexmk
Thesis/Thesis.log
Thesis/Thesis.synctex.gz
Thesis/Thesis.xdv
Thesis/4_2022_zał 1_ Zarz_wymogi edytorskie_-2.pdf
Thesis/Thesis.bbl
Thesis/Thesis.blg
Thesis/Thesis.toc
Thesis/Thesis.out
learnopengl.pdf
Engine/glfw-3.3.8
Thesis/missfont.log
.gitignore
Thesis/4_2022_zał 1_ Zarz_wymogi edytorskie_.pdf
.gitignore
Thesis/Thesis.synctex(busy)
Thesis/4_2022_załącznik nr 4.pdf
Thesis/Fonty
